Subject: Re: Trackings 15/10 Part 2
From: Daniele Castiglioni <[email-masked]>
To: "Karen Teles Benitez, KRTB" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 16 Oct 2020 05:45:32 -0700 (MST)

Hi Karen, 

I confirm I have received the tracking and update the tickets. 

Thanks. 

Best regards, 
Daniele 

From: "Karen Teles Benitez, KRTB" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 16 October, 2020 17:44:50 
Subject: Trackings 15/10 Part 2 

Hello Daniele, 

I have some extra trackings for you: 

	

Tickets 	

Trackings 

104081 	

145747462222 

106105 	

145747464648 

107077 	

145747463755 

106990 	

1Z609FR66867492577 

105639 	

1Z609FR66867488653 

105553 	

1Z609FR66867488859 

106893 	

1Z609FR66867488886 

106364 	

1Z609FR66867488840 

106629 	

1Z8760F30358138561 

107294 	

1Z8760F30358138365 

107451 	

1Z8760F30358138374 

105760 	

1Z8760F30358138356 

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​